# Delete shipment asset invalid-loading record by record uuid Deletes an unassigned (non-expected) asset invalid-loading record. Returns 404 if the record does not belong to any manifest attached to this shipment. Endpoint: DELETE /integration/rest/api/v1/shipment/{shipmentExternalId}/asset-loading/{recordUuid} Version: v0 Security: X-AUTH-KEY ## Path parameters: - `shipmentExternalId` (string, required) Shipment external identifier or uuid. - `recordUuid` (string, required) Asset loading record uuid. ## Response 400 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 403 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 404 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 500 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id